
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/g5partners/download/settings/0ccdabdc-7fbb-48c5-b1f0-860496aa9def.png);
      }
    
    html {
      --ant-primary-color: #6d2643 !important;
      --ant-primary-color-hover: #6d2643 !important;
    }
    .ant-btn-primary {
      color: #ffffffff !important;
    }
  